Home Page for the TeradataForum
 

Archives of the TeradataForum

Message Posted: Wed, 09 Oct 2002 @ 09:33:55 GMT


     
  <Prev Next>  
<<First
<Prev
Next> Last>>  


Subj:   V2R4.1 Compatibility
 
From:   Paul Johnson

Does anyone know which versions of Business Objects and SAS are compatible (and vendor supported) with V2R4.1.

Also, are there any known issues with ODBC 2.08, V2R4.1 and the compatible/supported versions of Business Objects and SAS.

We know from NCR that ODBC 3.01 will work but we have no assurances regarding 2.08. It will save a lot of hassle if we don't have to upgrade ODBC at this point.


Thanks,

Paul Johnson.



     
  <Prev Next>  
<<First
<Prev
Next> Last>>  
 
 
 
 
 
 
 
 
  
  Top Home Privacy Feedback  
 
 
Copyright for the TeradataForum (TDATA-L), Manta BlueSky    
Copyright 2016 - All Rights Reserved    
Last Modified: 27 Dec 2016